[CI]require Jinja2<3.1.0

JinJa2>=3.1.0 cannot import name 'Markup' from 'jinja2' [1]

[1] https://zuul.opendev.org/t/openstack/build/21c3d5e05ff44adda70369bf86872de0

Change-Id: I5189cb57a4c0c2c736a1fde65c5d092b99528a71
changes/04/835404/4
zhouhenglc 10 months ago
parent 70422dc9e8
commit ebaac2f44a

@ -7,6 +7,7 @@ Babel>=2.3.4 # BSD
itsdangerous<2.1 # BSD
Flask!=0.11,<1.0,>=0.10 # BSD
iso8601>=0.1.11 # MIT
Jinja2<3.1.0 # BSD
jsonschema>=2.0.0,<3.0.0,!=2.5.0 # MIT
oslo.config>=3.22.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0

Loading…
Cancel
Save